import request from '@/utils/request'

const preUrl = "/repair/sti"

// 调拨单子表 分页
export function getStiPage(params){
  return request({
    url: preUrl + "/page",
    method: "get",
    params
  })
}

// 查配件
export function getStIsWares(ids){
  return request({
    url: preUrl + "/getWares?ids=" + ids,
    method: "get"
  })
}
